<?php require('casa/setup.casa.php');

//$codigo = $_SESSION['venta_codigo'];

$ProductoID = DataForms::POST('ProductoID');
$Cantidad = DataForms::POST('Cantidad');
$Precio = DataForms::POST('Precio');

$PrecioTotal = $Cantidad*$Precio;

$sqlReservas = "UPDATE ventas_ventas SET    
    venta_cantidad = '$Cantidad',
    venta_precio = '$Precio', 
    venta_preciototal = '$PrecioTotal'
WHERE ven_id = '$ProductoID';";

$Reservas = new DB();
$Reservas->dbSQL($sqlReservas);
?>